&Add...=加入(&A)...
&Remove=移除(&R)
An error occurred while converting old version book.=轉換舊版本書籍時，發生錯誤。
Cancel=取消
Convert *.book to *.xbook=轉換舊版本書籍
Convert *.book to *.xbook...=轉換舊版本書籍...
Converting books=正在轉換書籍
CyberArticle 3.x/4.x &Books:=CyberArticle 3.x/4.x 書籍(&B)：
CyberArticle book files(*.book)|*.book|=CyberArticle 書籍檔案(*.book)|*.book|
Importing %1.=正在匯入 %1。
New Book File Name=新書籍檔案名稱
OK=確定
Old Book File Name=舊書籍檔案名稱